Stable Diffusion
Viewer
ControlNet
Image Search
Prompts library
Horde
Extras
Settings
A P
v0.0.0
Viewer Image Search Prompts Library
Image Search Engine
Search:
Prompt Shortcut: a single word that represent a prompt
Key for new prompt shortcut
Value for new prompt shortcut
Horde Key:
Select Backend: Auto1111 Horde Extension Auto1111 Only
NSFW Share with LION Seed variation:
SD Url:
Restore Original Prompt
Use Silent Mode Your PC Speed(optimization): Slow PC Fast PC Use Colab
Folder Path (read only):
Edit Text